/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * bicyclette:
 *   - http://typekit.com/eulas/00000000000000007735acdc
 *   - http://typekit.com/eulas/00000000000000007735ace1
 *   - http://typekit.com/eulas/00000000000000007735ace5
 * matrix-ii:
 *   - http://typekit.com/eulas/00000000000000007735b372
 *   - http://typekit.com/eulas/00000000000000007735b37b
 *   - http://typekit.com/eulas/00000000000000007735b380
 *   - http://typekit.com/eulas/00000000000000007735b381
 * matrix-ii-display-hilite-ext:
 *   - http://typekit.com/eulas/00000000000000007735b377
 * matrix-ii-display-hilite-ita:
 *   - http://typekit.com/eulas/00000000000000007735b36d
 * matrix-ii-display-hilite-scr:
 *   - http://typekit.com/eulas/00000000000000007735b36c
 * matrix-ii-display-inline-ext:
 *   - http://typekit.com/eulas/00000000000000007735b36f
 * matrix-ii-display-inline-ita:
 *   - http://typekit.com/eulas/00000000000000007735b36e
 * matrix-ii-display-inline-scr:
 *   - http://typekit.com/eulas/00000000000000007735b371
 * matrix-ii-ext-semi-narrow:
 *   - http://typekit.com/eulas/00000000000000007735b376
 * matrix-ii-ext-semi-wide:
 *   - http://typekit.com/eulas/00000000000000007735b379
 * matrix-ii-ext-wide:
 *   - http://typekit.com/eulas/00000000000000007735b374
 * matrix-ii-extra:
 *   - http://typekit.com/eulas/00000000000000007735b363
 * matrix-ii-ornaments:
 *   - http://typekit.com/eulas/00000000000000007735b373
 * matrix-ii-script:
 *   - http://typekit.com/eulas/00000000000000007735b375
 *   - http://typekit.com/eulas/00000000000000007735b37a
 * matrix-ii-tall:
 *   - http://typekit.com/eulas/00000000000000007735b37d
 * matrix-ii-tall-semi:
 *   - http://typekit.com/eulas/00000000000000007735b378
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-01-29 22:11:39 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=vay6hjo&ht=tk&f=28344.28346.28348.28349.28351.28354.28355.28356.28357.28358.28359.28360.28379.28380.28383.28866.28867.28868.28869.35206.35207.35208&a=131238121&app=typekit&e=css");

@font-face {
font-family:"matrix-ii";
src:url("https://use.typekit.com/af/8d67c4/00000000000000007735b372/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/8d67c4/00000000000000007735b372/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/8d67c4/00000000000000007735b372/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii";
src:url("https://use.typekit.com/af/6dcd1f/00000000000000007735b37b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/6dcd1f/00000000000000007735b37b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/6dcd1f/00000000000000007735b37b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii";
src:url("https://use.typekit.com/af/2a0b72/00000000000000007735b380/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/2a0b72/00000000000000007735b380/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/2a0b72/00000000000000007735b380/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii";
src:url("https://use.typekit.com/af/56fb26/00000000000000007735b381/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/56fb26/00000000000000007735b381/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/56fb26/00000000000000007735b381/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-extra";
src:url("https://use.typekit.com/af/8e126f/00000000000000007735b363/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/8e126f/00000000000000007735b363/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/8e126f/00000000000000007735b363/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-display-hilite-scr";
src:url("https://use.typekit.com/af/04a163/00000000000000007735b36c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/04a163/00000000000000007735b36c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/04a163/00000000000000007735b36c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-display-hilite-ext";
src:url("https://use.typekit.com/af/2bb1cc/00000000000000007735b377/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/2bb1cc/00000000000000007735b377/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/2bb1cc/00000000000000007735b377/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-display-hilite-ita";
src:url("https://use.typekit.com/af/b3316d/00000000000000007735b36d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/b3316d/00000000000000007735b36d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/b3316d/00000000000000007735b36d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-display-inline-ita";
src:url("https://use.typekit.com/af/191996/00000000000000007735b36e/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/191996/00000000000000007735b36e/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/191996/00000000000000007735b36e/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-display-inline-ext";
src:url("https://use.typekit.com/af/dd09ef/00000000000000007735b36f/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.com/af/dd09ef/00000000000000007735b36f/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.com/af/dd09ef/00000000000000007735b36f/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-display-inline-scr";
src:url("https://use.typekit.com/af/2c257b/00000000000000007735b371/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/2c257b/00000000000000007735b371/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/2c257b/00000000000000007735b371/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-ornaments";
src:url("https://use.typekit.com/af/400e1c/00000000000000007735b373/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/400e1c/00000000000000007735b373/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/400e1c/00000000000000007735b373/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-script";
src:url("https://use.typekit.com/af/495492/00000000000000007735b375/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/495492/00000000000000007735b375/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/495492/00000000000000007735b375/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-script";
src:url("https://use.typekit.com/af/e9dd00/00000000000000007735b37a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/e9dd00/00000000000000007735b37a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/e9dd00/00000000000000007735b37a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-tall";
src:url("https://use.typekit.com/af/8ab438/00000000000000007735b37d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/8ab438/00000000000000007735b37d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/8ab438/00000000000000007735b37d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-ext-wide";
src:url("https://use.typekit.com/af/99ab0c/00000000000000007735b374/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/99ab0c/00000000000000007735b374/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/99ab0c/00000000000000007735b374/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-ext-semi-wide";
src:url("https://use.typekit.com/af/03168d/00000000000000007735b379/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/03168d/00000000000000007735b379/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/03168d/00000000000000007735b379/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-ext-semi-narrow";
src:url("https://use.typekit.com/af/5cf4d0/00000000000000007735b376/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/5cf4d0/00000000000000007735b376/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/5cf4d0/00000000000000007735b376/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"matrix-ii-tall-semi";
src:url("https://use.typekit.com/af/7e0653/00000000000000007735b378/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/7e0653/00000000000000007735b378/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/7e0653/00000000000000007735b378/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"bicyclette";
src:url("https://use.typekit.com/af/f10a8a/00000000000000007735acdc/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/f10a8a/00000000000000007735acdc/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/f10a8a/00000000000000007735acdc/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"bicyclette";
src:url("https://use.typekit.com/af/22b3e9/00000000000000007735ace1/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/22b3e9/00000000000000007735ace1/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/22b3e9/00000000000000007735ace1/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"bicyclette";
src:url("https://use.typekit.com/af/bbf461/00000000000000007735ace5/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/bbf461/00000000000000007735ace5/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/bbf461/00000000000000007735ace5/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-matrix-ii { font-family: "matrix-ii",serif; }
.tk-matrix-ii-extra { font-family: "matrix-ii-extra",serif; }
.tk-matrix-ii-display-hilite-scr { font-family: "matrix-ii-display-hilite-scr",sans-serif; }
.tk-matrix-ii-display-hilite-ext { font-family: "matrix-ii-display-hilite-ext",sans-serif; }
.tk-matrix-ii-display-hilite-ita { font-family: "matrix-ii-display-hilite-ita",sans-serif; }
.tk-matrix-ii-display-inline-ita { font-family: "matrix-ii-display-inline-ita",sans-serif; }
.tk-matrix-ii-display-inline-ext { font-family: "matrix-ii-display-inline-ext",sans-serif; }
.tk-matrix-ii-display-inline-scr { font-family: "matrix-ii-display-inline-scr",sans-serif; }
.tk-matrix-ii-ornaments { font-family: "matrix-ii-ornaments",sans-serif; }
.tk-matrix-ii-script { font-family: "matrix-ii-script",sans-serif; }
.tk-matrix-ii-tall { font-family: "matrix-ii-tall",serif; }
.tk-matrix-ii-ext-wide { font-family: "matrix-ii-ext-wide",serif; }
.tk-matrix-ii-ext-semi-wide { font-family: "matrix-ii-ext-semi-wide",serif; }
.tk-matrix-ii-ext-semi-narrow { font-family: "matrix-ii-ext-semi-narrow",sans-serif; }
.tk-matrix-ii-tall-semi { font-family: "matrix-ii-tall-semi",sans-serif; }
.tk-bicyclette { font-family: "bicyclette",sans-serif; }
